/* line 17, C:/Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby200/lib/ruby/gems/2.0.0/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: Raleway-Regular;
  src: url(../fonts/Raleway/Raleway-Regular.ttf);
}

@font-face {
  font-family: Raleway-Bold;
  src: url(../fonts/Raleway/Raleway-Bold.ttf);
}

/* line 16, C:/crown/sass/style.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 21, C:/crown/sass/style.scss */
html {
  height: 100%;
  min-height: 100%;
}

/* line 25, C:/crown/sass/style.scss */
body {
  font-family: Raleway-Regular;
  background: url(../images/bgx.jpg) no-repeat transparent;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 100%;
  color: #000;
}

::-webkit-input-placeholder {
   color: #000;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

:-ms-input-placeholder {  
   color: #000;  
}
/* line 36, C:/crown/sass/style.scss */
input[type="text"] {
  background: #fff;
  border: none;
  height: 30px;
  margin-bottom: 10px;
  color: #000;
  padding-left: 10px;
  width:100% !important;
}

/* line 44, C:/crown/sass/style.scss */
select {
  background: #fff;
  border: none;
  height: 30px;
  margin-bottom: 10px;
  color: #000;
  padding-left: 5px;
  width:100% !important;
}

/* line 52, C:/crown/sass/style.scss */
input[type=submit], input[type=reset] {
  background: #fff;
  color: black;
  font-family: Raleway-Bold;
  font-size: 16px;
}

/* line 58, C:/crown/sass/style.scss */
#container {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}

/* line 65, C:/crown/sass/style.scss */
#main-content {
  width: 960px;
  min-height:800px;
  margin: 0 auto;
  text-align: center;
  height: 100%;
  position: relative;
}

/* line 73, C:/crown/sass/style.scss */
#intro {
  padding-top: 35px;
  min-height: 450px;
}

#intro #logo {
margin-bottom: 35px;
}
/* line 76, C:/crown/sass/style.scss */
#intro > h2 {
  color: #FFF;
font-size: 14px;
letter-spacing: 6px;
margin-bottom: 60px;
}
/* line 81, C:/crown/sass/style.scss */
#intro > h3 {
  font-size: 21px;
  font-weight: bold;
}
/* line 85, C:/crown/sass/style.scss */
#intro > h4 {
  margin-bottom: 25px;
  font-size: 18px;
}

/* line 96, C:/crown/sass/style.scss */
#intro .content {
  width: 290px;
  margin: 0 auto;
  color: #FFF;
  line-height: 24px;
}
/* line 101, C:/crown/sass/style.scss */
#intro .content > h2 {
  font-family: Raleway-Bold;
  margin-bottom: 20px;
  font-size: 15px;
}
/* line 106, C:/crown/sass/style.scss */
#intro .content p {
  line-height: 21px;
}
/* line 110, C:/crown/sass/style.scss */
#intro .white-btn {
  display: inline-block;
  padding: 14px;
  background: #FFF;
  width: 260px;
  color: #315EB1;
  text-decoration: none;
  line-height: 20px;
  font-size: 24px;
  font-weight: bold;
  margin-top: 15px;
  border-radius:6px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
}

/* line 125, C:/crown/sass/style.scss */
#register-form {
  position: relative;
  padding: 25px 0 20px;
  width: 540px;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  margin-top: 30px;
}

#register-form table {
  width: 80%;
  margin: 0 auto;
}
/* line 133, C:/crown/sass/style.scss */
#register-form #close {
  position: absolute;
  top: 10px;
  right: 10px;
}
/* line 137, C:/crown/sass/style.scss */
#register-form #close a {
  color: #fff;
  text-decoration: none;
  font-size: 20px;
}
/* line 143, C:/crown/sass/style.scss */
#register-form > h2 {
  margin-bottom: 20px;
  letter-spacing: 6px;
}
/* line 148, C:/crown/sass/style.scss */
#register-form > p {
  font-size: 14px;
  color: #CCC;
  line-height: 22px;
  margin-bottom: 14px;
}
/* line 154, C:/crown/sass/style.scss */
#register-form .form-title-border {
  width: 100px;
  height: 1px;
  background: #fff;
  margin: 0 auto;
}
/* line 160, C:/crown/sass/style.scss */
#register-form .form-title {
  margin: 0;
  font-size: 22px;
  padding: 15px;
}
/* line 165, C:/crown/sass/style.scss */
#register-form table td {
  padding-bottom: 5px;
}
/* line 168, C:/crown/sass/style.scss */
#register-form table td.td-title {
  font-size: 14px;
  width: 200px;
}

/* line 173, C:/crown/sass/style.scss */
footer {
  position: absolute;
  width: 100%;
  bottom: 0;
}
/* line 177, C:/crown/sass/style.scss */
footer .footer-inner {
  width: 360px;
  background: rgba(0, 0, 0, 0.8);
  margin: 0 auto;
  color: #FFF;
  padding: 30px;
  line-height: 18px;
}
/* line 184, C:/crown/sass/style.scss */
footer .footer-inner h2 {
  font-family: Raleway-Bold;
  margin-bottom: 20px;
  font-size: 15px;
}
/* line 189, C:/crown/sass/style.scss */
footer .footer-inner p {
  line-height: 21px;
  margin-bottom: 25px;
}

/* line 196, C:/crown/sass/style.scss */
#social-block .social-media {
  display: inline-block;
  padding: 3px;
  color: #FFF;
  background: #6F6A6A;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  margin: 0 5px;
}
/* line 208, C:/crown/sass/style.scss */
#social-block .footer-link {
  color: #fff;
  font-size: 12px;
}
/* line 211, C:/crown/sass/style.scss */
#social-block .footer-link a {
  color: #fff;
  text-decoration: none;
}
#the-content {
  width: 960px;
  margin: 0 auto;
  color: #FFF;
  background-color: rgba(0, 0, 0, 0.8);
  text-align: left;
  padding: 15px;
}
#the-content h2{font-size:22px;margin-bottom:20px}
#the-content h3{font-size:20px;margin:15px 0}
#the-content p{margin-button:10px}
#the-content a{color:#fff}

div.lang{
  text-align:right;
  margin-bottom:10px;
  padding-right:15px;
}

@media screen and (max-width: 960px){
  #main-content {
      width: 100%;
  }
}
@media screen and (max-width: 780px) {
  /* line 218, C:/crown/sass/style.scss */
  #main-content{
    min-height: 0px;
  }
  #register-form table {
    width: 80%;
    margin: 0 auto;
  }

  /* line 224, C:/crown/sass/style.scss */
  #register-form {
    width: 100%;
  }
  /* line 226, C:/crown/sass/style.scss */
  #register-form table td {
    text-align:center;
  }

  /* line 230, C:/crown/sass/style.scss */
  footer {
    position: relative;
  }
}

@media screen and (max-width: 460px) {
  div.lang{
    text-align:center;
  }
  /* line 236, C:/crown/sass/style.scss */

  /* line 241, C:/crown/sass/style.scss */
  footer {
    position: relative;
  }
  /* line 243, C:/crown/sass/style.scss */
  footer .footer-inner {
    width: 100%;
  }
}